phpMyAdmin

4.0.4.1

Released on 30 Jun 2013
phpMyAdmin 4.0.4.1 Changelog
  • - [security] Global variables scope injection vulnerability (see PMASA-2013-7)